Voljela bih podijeliti sa vama nešto što sam otkrila prije par mjeseci, pišući članak za italijansko izdanje magazina Wired.
Uvijek imam svoj rječnik sinonima pri ruci kad nešto pišem, ali sam već završila uređivanje teksta i shvatila da nikad u životu nisam potražila riječ "onesposobljen"
Dopustite da vam pročitam unos.
"Onesposobljen," pridjev: "osakaćen, bespomoćan, beskoristan, ruiniran, ugašen, oštećen, ranjen, manjkav, defektan, obogaljen, uveo, potrošen, onemoćao, impotentan, kastriran, paraliziran, hendikepiran, senilan, oronuo, oboljeo, iznuren, iscrpljen, izmoren, polomljen, otpisan; također vidi: povrijeđen, nekoristan i slab.
Antonimi: zdrav, jak, sposoban."
Ovu listu sam pročitala prijatelju na glas i prvo sam se smijala, bilo je tako komično, ali sam naprosto odjedanput bila shrvana i ostala bez glasa, i morala sam stati da se saberem od emocionalnog šoka i udara izazvanog napasnošću ovih riječi.
Znate, to je naravno moj stari ofucani rječnik sinonima.
Mislim da to mora biti neko prastaro izdanje, zar ne.
Ali, u stvari, izdanje datira iz ranih osamdesetih, kad sam polazila u osnovnu školu i oblikovala shvatanje sebe same izvan porodičnog kruga te u odnosu prema drugoj djeci i svijetu koji me okružuje.
I naravno, hvala Bogu da tada nisam koristila rječnik sinonima.
Mislim da bi, iz ovog unosa, izgledalo da sam rođena u svijetu koji nekoga poput mene percepira bez ikakve pozitivne osobine, a ja sam danas, u stvari, slavna zbog mogućnosti i uzbudljivih iskustava koje je moj život kreirao.
Pa sam tako odmah potražila online izdanje iz 2009. očekujući da ću naći neku reviziju vrijednu pažnje.
Evo ažurirane verzije ovog unosa.
Nažalost, nije puno bolja.
Nalazim da su dvije zadnje riječi "Bliski Antonimi" posebno konfuzne,
"cjelovit" i "zdrav."
Tako da se tu ne radi samo o riječima.
To je ono što vjerujemo kad su u pitanju ljudi koje imenujemo ovim riječima.
Tu se radi o vrijednostima koje stoje iza riječi i na koji način mi postavljamo ove vrijednosti.
Naš jezik utiče na naše mišljenje i naš svjetonazor i našu percepciju drugih ljudi.
U stvari, mnoga antička društva, uključujući Grke i Rimljane, su vjerovala u moć verbalnog izricanja kletve, zato što glasno izgovaranje nečega tu stvar čini postojećom.
Pa, koju stvarnost mi želimo kreirati, osobu sa ograničenjima ili osnaženu osobu?
Ležerno čineći nešto tako jednostavno poput imenovanja osobe, djeteta, mogli bi smo ugasiti ili prigušiti njihovu moć.
Zar ne bismo umjesto toga željeli da im otvorimo vrata?
Jedna takva osoba, koja je meni otvorila vrata, je bio moj doktor kad sam bila dijete na A.I.
Dupont Institutu u Wilmingtonu, Delaware.
Zove se Dr. Pizzutillo.
Amerikanac italijanskog porijekla, čije je ime očito većini Amerikanaca preteško za izgovoriti, tako da ga znaju kao Dr. P.
P. je uvijek nosio mašne sa veselim bojama i imao savršene predispozicije za rad sa djecom.
Voljela sam gotovo u cijelosti vrijeme provedeno u ovoj bolnici, sa izuzetkom mojih fizikalnih terapija.
Morala sam raditi nešto što je ličilo na bezbrojna ponavljanja vježbi sa ovim glomaznim, elastičnim trakama -- različitih boja -- da se pomogne izgradnja mojih nožnih mišića.
A ja sam mrzila te trake više od bilo čega drugog.
Mrzila sam ih, pogrdno ih zvala.
Mrzila sam ih.
I, znate, već sam pregovarala, kao petogodišnja djevojčica, sa dr. P. da se izvučem iz ovog vježbanja, bez uspjeha, naravno.
I, jednog dana, on je došao na moje vježbe -- iscrpljujuće i nemilosrdne, te vježbe -- i rekao mi je, "Opa.
Aimee, ti si tako jaka i snažna mala djevojčica, mislim da ćeš pokidati ove trake.
Ako ih pokidaš, ja ću ti dati sto dolara."
To je naravno bio mali trik dr.
P-a da me nagovori da radim vježbe koje nisam htjela raditi zbog mogućnosti da ću biti najbogatija petogodišnjakinja na drugom spratu bolnice, ali ono što je on ustvari učinio za mene je preoblikovanje jednog groznog svakodnevnog događaja u novo i obećavajuće iskustvo za mene.
I danas se moram zapitati, do koje mjere su njegova vizija i njegovo deklarisanje mene kao snažne i moćne male djevojčice, oblikovali moju osobnu predstavu o samoj sebi kao prirodno snažnoj, moćnoj i atletskoj osobi u poodmakloj budućnosti.
Ovo je primjer kako odrasli na pozicijama moći mogu potaknuti moć djeteta.
Ali u prethodnim primjerima iz ovog rječnika sinonima, naš jezik nam ne dopušta da ostvarimo sebe onako kako bi smo svi željeli, mogućnost da pojedinac sebe vidi kao sposobnog.
Naš jezik nije išao u korak sa promjenama u našem društvu, od kojih su mnoge vezane za tehnologiju.
Uistinu, sa medicinske tačke gledišta, moje noge, laserska korekcija vida, koljeno od titanijuma i umjetni kuk za tijela izložena procesu starenja koji dopuštaju ljudima da potpuno koriste svoje sposobnosti, i nadilaze ograničenja koja im je priroda nametnula, a da ne pominjemo platforme društvenog umrežavanja, koje dopuštaju ljudima da se samostalno identificiraju, definirajući lično svoj opis, tako da mogu postati dio globalnih grupa po vlastitom izboru.
Tako nam tehnologija danas možda jasnije otkriva ono što je oduvijek bila istina, da svako ima nešto osobito i snažno da ponudi našem društvu, i da je ljudska sposobnost prilagođavanja naše najveće dobro.
Ljudska sposobnost prilagođavanja, to je jedna interesantna stvar, zato što ljudi neprestano žele da sa mnom razgovaraju o prevazilaženju nedaće, i ja ću nešto priznati.
Ova fraza mi nikad nije bila razumljiva, i uvijek sam osjećala nelagodu pokušavajući odgovoriti ljudima na njihova pitanja u vezi s tim, i mislim da počinjem shvatati zašto je to tako.
Implicitna u ovoj frazi o prevazilaženju nedaće je ideja da se uspjeh ili sreća događaju s onu stranu izazovnog iskustva neozlijeđeni ili neobilježeni iskustvom, kao da su se moji uspjesi u životu dogodili zahvaljujući sposobnosti da izbjegnem ili zaobiđem pretpostavljene zamke života sa protezama ili onoga što drugi ljudi percepiraju kao moju nesposobnost.
Ali, u stvari, mi smo se promijenili.
Naravno, mi smo obilježeni izazovom, bilo fizički, emocionalno ili i jedno i drugo.
I predložiću da je to dobra stvar.
Nedaća nije prepreka koju trebamo zaobići u cilju da obnovimo življnje naših života.
To je dio našeg života.
I nastojim misliti o tome kao o svojoj sijenci.
Ponekad je vidim kao ogromnu, a ponekad je skoro neprimjetna, ali je uvijek sa mnom.
I, svakako, ja ne pokušavam umanjiti uticaj, težinu nečije borbe.
U životu postoji nedaća i izazov, i to je sve veoma realno i odnosi se na svakoga, ali pitanje nije da li ćete se suočiti sa nedaćom ili ne, nego kako ćete se suočiti.
Tako naša odgovornost nije da naprosto štitimo one do kojih nam je stalo od nedaće, nego da ih dobro pripremimo za taj izazov.
Mi činimo medvjeđu uslugu našoj djeci ako im stvaramo osjećaj da oni nisu opremljeni za prilagođavanje.
Postoji jedna važna razlika i distinkcija između objektivne medicinske činjenice da sam ja amputirac i subjektivnog društvenog mišljenja da li sam ja nesposobna ili ne.
I, zbilja, jedina realna i konzistentna nesposobnost sa kojom sam se morala suočiti je taj svijet koji misli da me može svesti na te definicije.
U našoj želji da zaštitimo one do kojih nam je stalo dajući im hladne, surove istine o njihovim medicinskim prognozama, ili, uistinu, prognozu o očekivanom kvalitetu njihovog života, moramo paziti da ne uzidamo prvu ciglu u zid koji će zapravo onesposobiti nekoga.
Možda postojeći model koji samo gleda šta je neispravno u vama i kako to popraviti, ide više na ruku onesposobljavanja neke individue nego samo to oboljenje.
Ne tretirajući cjelovitost jedne osobe, ne priznavajući njenu potencijalnu snagu, mi stvaramo još jednu bolest na površini prirodne borbe koju ona proživljava.
Mi efektvno rangiramo nečiju vrijednost za našu zajednicu.
Tako mi trebamo istražiti patologiju i uvidjeti opseg ljudske sposobnosti.
I što je najvažnije, postoji partnerstvo između onoga što poimamo kao nedostatak i naše najveće kreativne sposobnosti.
Ne radi se ovdje o devalviranju ili negiranju ovih nastojanja kao nečega što hoćemo da izbjegnemo ili pometemo pod tepih, nego da umjesto toga prepoznamo mogućnsti upakovane u nedaću.
Tako da možda ideja koju želim da izložim je ne u tolikoj mjeri savladavanje nedaće, koliko je to naše otvaranje prema njoj, njeno prigrljivanje, gombanje sa njom, da upotrijebim hrvački termin, možda čak i plesanje sa njom.
I ako možda nedaću posmatramo kao prirodnu, konzistentnu i korisnu, manje smo opterećeni njenim prisustvom.
Ove godine slavimo dvjestoti rođendan Čarlsa Darvina, a prije 150 godina, kad je pisao o evoluciji, mislim da je Darvin ilustrirao jednu istinu o ljudskom karakteru.
Da parafraziram, ne preživljavaju najjače vrste, niti preživljavaju najinteligentniji, nego oni koji se najbolje adaptiraju na promjenu.
Konflikt je geneza stvaranja.
Iz Darvinovog rada, između ostalog, možemo prepoznati da se ljudska sposobnost da preživi i napreduje pokreće borbom ljudskog duha kroz konflikt u transformaciju.
Tako, ponovo, transformacija, adaptacija, je naša najveća ljudska vještina.
I, možda, dok se ne testiramo, ne znamo od čega smo napravljeni.
Možda je to ono što nam nedaća pruža, osjećaj sebe, osjećaj naše sopstvene snage.
Mi tako možemo sami sebi nešto pokloniti.
Nedaću možemo nanovo promišljati kao nešto izvan i iznad pukog mučenja.
Možda je možemo posmatrati kao promjenu.
Nedaća je upravo promjena na koju se još nismo prilagodili.
Mislim da je najveća nedaća koju smo sami sebi kreirali ta ideja normalnosti.
Pa, ko je sad normalan?
Ne postoji normalno.
Postoji zajedničko. Postoji tipično.
Ne postoji normalno.
I da li biste željeli upoznati tu jadnu, monotonu osobu ako bi takva postojala?
(Smijeh)
Ne mislim da bi.
Ako možemo promijeniti ovu paradigmu postizanja normalnosti u onu koja se tiče mogućnosti ili potencijala, uz čak malo više rizika, možemo osloboditi snagu većeg broja djece, i pozvati ih da kroz svoje nesvakidašnje i vrijedne sposobnosti doprinesu zajednici.
Antropolozi nam govore da nešto što mi kao ljudska bića uvijek tražimo od članova zajednice je da budu od koristi, da budu sposobni da doprinose.
Postoji dokaz da su neandertalci prije 60.000 godina, nosili svoje starije članove i one sa ozbiljnim fizičkim ozljedama, i možda zato što se životno iskustvo opstanka ovih ljudi pokazalo vrijednim za zajednicu: oni nisu ove ljude posmatrali kao polomljene i beskorisne: oni su smatrani posebnim i vrijednim.
Prije nekoloko godina, bila sam na pijaci u gradu u kojem sam odrasla u toj crvenoj zoni Sjeveroistočne Pensilvanije, i stajala nad hrpom paradaiza.
Bilo je ljeto. Nosila sam šorc.
Čujem sam glas čovjeka iza mene koji govori, "Pa dobro, ako to nije Aimee Mullins."
I ja se okrećem, vidim starijeg čovjeka.
Nemam pojma ko je on.
Rekla sam, "Izvinite gospodine, da li se mi poznajemo?
Ne sjećam se da sam vas upoznala."
On reče, "Pa dobro, i ne možeš se sjećati da si me upoznala.
Mislim, kad smo se upoznavali ja sam te izvlačio iz maternice tvoje majke."
(Smijeh)
O, taj čovjek.
I, ali naravno, zapravo, ukapirala sam.
Taj čovjek je bio dr.
Kean, čovjek kojeg sam sam znala samo kroz priče moje majke o tom danu, zato što sam naravno, u svom tipičnom stilu, stigla sa dvije sedmice zakašnjenja na svoj rođendan.
I tako je, majčin ginekolog otišao na odmor, pa je čovjek koji je izvršio porođaj bio potpuno nepoznat mojim roditeljima.
I zato što sam rođena bez lisne kosti, i imala uvrnuta stopala, i par nožnih prsta u ovom stopalu i par u ovom drugom, on je morao da bude taj, ovaj stranac je morao da bude taj koji je donio loše vijesti.
Rekao mi je, "Morao sam dati ovu prognozu tvojim roditeljima da ti nikad nećeš prohodati, i da nikad nećeš imati vrstu mobilnosti koju imaju druga djeca ili neku neovisnost u životu, i ti si me sve od tada pravila lažovom."
(Smijeh) (Aplauz)
Čudesna stvar je to što je rekao da je sakupljao novinske isječke tokom cijelog mog djetinjstva, bilo da se radilo o odlikovanju za pravopis drugom razredu osnovne, maršu sa djevojkama skautima, kao što znate, Halloween parada, kad sam dobila stipendiju za koledž, ili bilo koja moja sportska pobjeda, i on je to koristio i integrirao u predavanja za redovne studente, studente medicine sa Hahnemann i Hershey medicinskih škola.
I nazvao je ovaj dio predavanja X Factor, potencijal ljudske volje.
Nijedna prognoza ne može objasniti koliko ovo može biti snažno kao odrednica u kvalitetu nečijeg života.
Kean je nastavio da mi govori, rekao je, "Po mom iskustvu, ukoliko nije drugačije rečeno više puta, i čak ako je mu dato nešto malo podrške, ako je prepušteno vlastitim mehanizmima, dijete će uspjeti."
Vidite, dr. Kean je napravio taj pomak u mišljenju.
On je shvatio da postoji razlika između medicinskog stanja i onoga šta neko može učiniti sa tim.
I bio je pomak u mom mišljenju tokom vremena, u tome, da ste me pitali kad sam imala 15 godina, ja bih zamijenila proteze sa nogama od kosti i mesa, ne bih oklijevala ni sekundu.
Čeznula sam tada za tom vrstom normalnosti.
Ako me danas pitate, nisam tako sigurna.
A to je zbog iskustava koje sam imala s njima, ne uprkos iskustvima koje sam imala sa njima.
Možda se ovaj pomak u meni desio zato što sam bila u dodiru sa više ljudi koji su otvorili vrata za mene nego sa onima koji su me sputavali i bacali sjenke na mene.
Vidite, sve što vam zaista treba, je jedna osoba koja će vam otkriti vašu osobnu moć i vi letite.
Ako nekome možete dati ključ njegove osobne moći,
ljudski duh je tako receptivan, ako to možete učiniti i otvoriti vrata za nekoga u odsudnom momentu, vi ga educirate u najboljem smislu.
Vi ih učite da otvore vrata za sebe same.
U stvari, tačno značenje riječi "educirati" potiče iz korjena riječi "izvući"
To znači, iznijeti na vidjelo ono što je unutar, izvući potencijal.
Tako ponovo, koji potencijal želimo izvući?
Bila je jedna studija slučaja 1960 u Britaniji, sa učenicima osnovnih škola i gimnazijalcima.
Zove se probe toka. Mi to ovdje u SAD zovemo praćenje. Učenici su podijeljeni na grupe A, B, C, D itd.
Tako da A učenici imaju najteži nastavni program, najbolje nastavnike itd.
Dakle, oni su uzeli, tokom tromjesečnog perioda, učenike D nivoa i dali im A program, rekli im da su oni A i rekli im da su pametni.
I na kraju ovog tromjesečnog perioda, oni su imali rezultate A nivoa.
I, naravno, tužno naličje ove studije, je da su oni uzeli A učenike i rekli im da su D.
Neki su se još motali po školi, a neki su je napustili.
Krucijalni dio ove studije je da su i nastavnici zavarani.
Nastavnici nisu znali da je izvršena zamjena.
Jednostavno im je rečeno ovo su A učenici, ovo su D učenici.
I oni su ih na taj način učili i tretirali.
Tako da mislim da je jedina nesposobnost slomljeni duh, duh koji je slomljen nema nade.
Ne vidi ljepotu. Više ne posjeduje prirodnu, dječju radoznalost i našu unutrašnju sposobnost imaginacije.
Ako umjesto toga, možemo ojačati ljudski duh da održava nadu, da vidi ljepotu u sebi i drugima, da bude radoznao i imaginativan, onda mi istinski dobro koristimo našu snagu.
Kada duh ima te kvalitete, u stanju smo da kreiramo nove stvarnosti i nove načine bitisanja.
Želim da vam ostavim jednu pjesmu čiji je autor perzijski pjesnik iz četrnaestog stoljeća po imenu Hafiz o kojoj mi je pričao moj prijatelj Jacques Dembois.
A pjesma se zove "Bog koji samo četiri riječi zna."
"Svako dijete je upoznalo Boga, ne Boga imena, ne Boga nemogućnosti, nego Boga koji samo četiri riječi zna i stalno ih ponavlja, govoreći, dođite zaplesati sa mnom"
Dođite zaplesati sa mnom.
Hvala vam.
Aplauz
Ako bi me predsjednik Obama pozvao da budem slijedeći 'šef' za matematiku, dao bih mu prijedlog za koji smatram da bi značajno poboljšao matematičko obrazovanje u ovoj državi.
Prijedlog koji je jednostavno provesti a i jeftin je.
Nastavni program iz matematike koji mi imamo zasnovan je na aritmetici i algebri.
I sve što učimo nakon toga je razvijanje ka jednoj oblasti matematike.
I to je, na vrhu piramide, diferencijalno računanje.
I ja sada ovdje želim da kažem kako je to pogrešan vrh piramide ... i da je ispravan vrh, ono što bi svaki student, svaki srednjoškolac trebao da zna, trebala biti statistika: vjerovatnoća i statistika.
(Aplauz)
Nemojte me pogrešno shvatiti.
Matematička analiza je važna oblast.
To je veliko dostignuće ljudskog uma.
Prirodni zakoni se izražavaju pomoću matematičke analize.
I svaki student koji izučava matematiku, prirodne nauke, inženjerstvo, ekonomiju, definitivno treba učiti matematičku analizu do kraja prve godine fakulteta.
Ali, kao profesor matematike Vam želim reći da samo nekolicina zaista koristi matematičku analizu svjesno, na smislen način, u svakodnevnom životu.
S druge strane, statistika je oblast koju bi mogli i trebali koristiti svakodnevno, zar ne?
Statistika je procjena rizika, mogućnost dobitka, bavi se slučajnostima.
Ona je razumjevanje podataka.
Smatram, ako bi naši studenti, ako bi naši srednjoškolci ako bi svi Amerikanci razumjeli vjerovatnoću i statistiku, mi ne bi bili u ekonomskoj zbrci u kojoj smo danas.
Ne samo ... hvala ... ne samo to ... ako bi se učila pravilno, moze biti jako zabavna.
Mislim, vjerovatnoća i statistika su matematika igre i kockanja.
To je analiza trendova. Predviđanje budućnosti.
Vidite, svijet se promjenio od analognog ka digitalnom.
I sada je vrijeme da se i naš program izučavanja matematike promjeni od analognog ka digitalnom.
Iz klasične, kontinuirane matematike, ka modernoj, diskretnoj matematici.
Matematici neodređenosti, slučajnosti, podataka a to su vjerovatnoća i statistika.
Kao zaključak, umjesto da naši studenti izučavaju metode matematičke analize, smatram da bi bilo mnogo važnije ako bi svi oni znali sta znači odstupanje od dvije standardne devijacije od srednje vrijednosti.
I ja stojim iz ovoga.
Hvala puno.
(Aplauz)
Nastavimo sa primjerima rješavanja funkcija nadam se da ćete kroz ove primjere shvatiti kako ovo sve "ide".
Ajde da rješimo sljedeći problem.
Koristiti ću zelenu ovaj put.
Samo da obrišem ovo sve. Dakle pokazati ću vam da možete definirati funkciju kao neki tip standardnog algebarskog izraza, također mogli biste uraditi i za neparan broj, ako je broj ovo, ovo radite, itd.
Funkciju možete definisati i vizuelno.
Koristit ću alat "za linije" da je graf prilično uredan.
Izgleda odlično.
Da nacrtam f (x)-ose, ili jednostavno y-osa, ali-- OK.
Da nacrtamo par crta ovdje...
i par ovdje.
Izvinite ako vas dosađujem dok crtam grafa.
Trebao bih imati neki alat.. da se grafove samo same pojave.
Sada ću... nacrtati ovu funkciju.
Dakle, šta je ovo? Ovo je 1, 2, 3, 4, 5, ovo je minus 5, ovo je 5, ovo je 5, ovo je minus 5.
Ovo je x-osa, i ovo je... ovo ćemo zvati ovo je f od x-osa.
Na prvi pogled možda se vam ne čini očiglednim, ali ovo sve samo govori Recimo da, kad x jednako minus 5, ova funkcija-- Kreiram definiciju funkcije-- Recimo
Recimo da je jedanko 2, to je je minus 1, to ostaje isto i to, i onda ide ovdje, zatim ovdje zatim ovdje, i onda-- Da vidimo.
Nadam se da vas ne dosađujem.
I samo nastavlja rasti.
Da vidim, kako će izgledati-- ovo bi ovako izgledalo.
Možete pomisliti da sada radim nešto jako čudno ali za sad, izdržite dok ovo nacrtam.
Nisam zabrljao previše, nadam se.
Jedna ovako...
Jedna ovako...
Vi kažete ,,Sal, ovo je graf čudnog izgleda. " I jeste.
Ali ovo je zapravo definicija funkciju.
Ovo vam govori da šta god uzmem za x, barem za x-eve koje imamo na grafiku, grafik mi može reći ćemu je jednako f od x.
Dakle, ako je x jednako -5, f od x će biti 2
I možemo nacrtati par primjera. f od 0, idemo do 0 na x-osi i kažemo da je f od x jednako 0. f od 1 je jednako-- dakle idemo do x jednako 1 i samo pogledamo gdje je na grafu.
I jednako je -1
Mislim da ste shvatili.
Ovo nije teško, ali ovo je definicija funkcije.
Dakle, ovdje smo definirali graf kao f(x)
Dakle ako onaj graf-- to je graf od f(x), i recimo ...definiramo g(x) = f(x). Recimo da je jednako f(x) na kvadrat minus f(x)
I neka je h(x) = 3 - x.
Šta je h(g(-1))? Isto kao što smo uradili prethodnim problemima, prvo pokušajmo shvatiti šta je g(f(-1)).
I onda možemo zamjeniti to u h(x) g(-1) je jednako-- i ovako ja to radim. Nema trikova sa tim.
Gdje god vidite x, samo ga zamjenite sa brojem za koji tvrdite da je trenutna vrijednost x - a.
Kažete, ovo je jednako f(-1) na kvadrat minus f(-1).
Sve što sam uradio je: na g(-1) samo sam zamjenio to sam x-evima.
Pa, šta je f(-1)?
Kada je x jednako -1, f(x) = 1. f(f-1)-- da napišem to, f(-1) je jednako 1.
Dakle g(-1) je jednako-- pa, to je samo 1 na kvadrat minus 1; to je jedanko 0.
Zbog f(-1) je 1, to je 1 na kvadrat minus 1 to je jednako 1 minus 1 0.
Dakle g(-1) = 0. Ovo je isto kao i h(0).
Zbog g(-1), upravo smo saznali da je jednako 0. h(0), samo uzmemo tu nulu i uvrstimo ga ovamo, pa to je 3 minus 0... dakle to je samo 3.
I riješili smo problem.
Hajde da uradimo sljedeći primjer, ne želim obrisati ovaj graf jer mi je trebalo četiri minute da ga nacrtam ...samo ću izbrisati ono što smo radili ovdje.
Šta bi ste željeli uraditi poslje prvog pregleda-- i ovo što ću vam sad reći ne vrijedi samo za ovaj video, zapravo vrijedi za svih videa-- ali posebno za funkcije, nakon sto ga prvi put pogledate,
Video možete pauzirati nakon što vam zadam zadatak i uraditi sami i da vidite-- i ako negdje zapnete, možete ga pustit, ili ako dobijete rezultat, da pratite postupak... da smo ga riješili na isti način.
Da vidimo.
Kreirati ću sljedeću definiciju za g(x), ovaj put.
Recimo da g(x)-- ups, pokušao sam pisati crnom-- recimo da g(x) + f(x) na kvadrat plus f(x+2).
Sada, u ovom slučaju, šta je g od-- izabrati ćemo nasumičan broj-- Šta je g od minus-- ne, izabrati ćemo... recimo... na primjer: šta je g(-2)?
Nakon što smo izabrali broj za koji možemo pronaći rješenje.
Pa, g(-2), gdje god vidimo x, x neće biti -2.
To jednako f(-2) na kvadrat plus f(-2+2).
Sve što smo uradili je da smo svako x zamjenili sa -2.
Sad ćemo ga pojednostavniti. f(-2) na kvadrat, znamo šta je -2 na kvadrat, to je ista stvar kao f(4) + f( - 2 + 2 ).
To je 0.
Plus f(0).
I sada samo pronađemo f(4) i f(0).
Dakle, f(4), idemo gdje je x jednako r, to je ovdje, i kada je x=4, f(4)=2 to je jednako 2 + f(0).
Samo da vas podsjetim, ovo je definicija od f.
Nismo je definisali po uslovima algebasrskih izraza, definirali smo je u uslovima vizuelnog grafika.
Šta je f(0)? f(0) je 0.
Kada je x = 0-- f(0) = 0, to je 2 plus 0--
Dakle g(-2) = 2.
Možete i vi sami izmisliti neke probleme i eksperimentirati sa različitim tipovima funkcija.
Najzanimljivija stvar bi bila da pravite graf g(x), i to je veoma dobra ideja po meni.
Mislim da bi smo mogli to uraditi u modulima u budućnosti... igrati se funkcijama i uraditi njihove grafove i vidjeti kako bi oni izgledali.
Hoću-- ne znam da li imam dovoljno vremena-- ustvari ja ću čekati do sljedećeg predavanja, Da uradim još par primjera.
Želim sa vama uraditi koliko god mogu primjera oko funkcija, zato što mislim da dok god vi gledate zadatke vezane za funkcije, i gledate više varijacija funkcija.
Uvidjet ćete glavni koncept... i na kraju biće vam jasno kako funkcije 'rade'.
Vidimo se na sljedećem predavanju!
Lijepo se provedite.
u
Dakle, dame i gospodo, na TED-u govorimo mnogo o predvodništvu i kako osnovati pokret.
Zato pogledajmo kako nastaje pokret, od početka do kraja, za nepune tri minute i naučimo poneku lekciju iz toga.
Prvo, kao što već znate, predvodnik mora biti odvažan da bi se isticao i izlagao ismijavanju.
Ali to što on radi tako je lako za oponašati.
Prilazi njegov prvi sljedbenik čija je uloga presudna.
On će pokazati svima drugima kako da slijede.
Sada primjećujemo kako ga predvodnik prihvata kao ravnopravnog.
Dakle, tu sada više nije riječ samo o predvodniku; sada je već riječ o njima, množina.
Sada, on priziva svoje prijatelje.
Već možete primjetiti da je prvi sljedbenik u stvari potcijenjena forma predvodništva samo po sebi.
Potrebna je odvažnost samo da se istakneš ovako.
Prvi sljedbenik je ono što preobražava usamljenog blesavka u predvodnika.
(Smijeh) (Aplauz)
I evo već pristiže i drugi sljedbenik.
Sada to više nije usamljeni blesavko, niti su dva blesavka, tri čovjeka čine grupu, a grupa ljudi pobuđuje interes.
Pokret dakle mora biti u javnosti.
Važno je pokazati, ne samo predvodnika, već i sljedbenike zato što spoznajemo da novi sljedbenici oponašaju postojeće sljedbenike, a ne predvodnika.
Sada pristiže još dvoje ljudi, a ubrzo nakon njih, još troje ljudi.
Sada imamo inerciju.
Ovdje je prekretnica.
Tu već imamo pokret.
Primjetićete da, sa povećanjem broja ljudi pristupanje postaje sve manje rizično.
Tako da oni koji su ranije sjedili na ogradi, više nemaju razlog da ostanu po strani jer se neće isticati.
Neće biti ismijavani. U stvari postaće dio grupe koja je sada "in" ako požure.
(Smijeh)
A tokom slijedeće minute, vidjet ćete sve one koji imaju sklonost da idu za većinom, jer će s vremenom oni postati predmet ismijavanja ukoliko se ne pridruže, i eto tako se osniva pokret.
Ali rezimirajmo neke lekcije iz ovoga.
Kao prvo, ukoliko ste tip osobe poput rasplesanog momka bez majice koji stoji sam, upamtite koliko je značajno prigrliti vaše prve sljedbenike kao ravnopravne da bude očito da je bitan pokret, a ne Vi.
U redu, samo, možda nam je prava lekcija ovdje promakla.
Najvažnija lekcija, ukoliko ste primjetili -- da li ste uočili - to da se predvodništvu pridaje i previše značaja.
To, da, momak bez majice jeste bio prvi i on zaslužuje sve zasluge, ali je u stvari prvi sljedbenik taj koji je usamljenog blesavka pretvorio u predvodnika.
Dakle, obzirom da nam govore kako bi svi trebali biti predvodnici, a što u stvarnosti ne može biti efektivno.
Ukoliko Vam je stvarno stalo da osnujete pokret, imajte hrabrosti i da slijedite i pokažete ostalima kako da slijede.
I kada naiđete na usamljenog blesavka koji radi nešto veličanstveno, odvažite se i budite među prvima koji će ustati i pridružiti se.
A kakvo samo savršeno mjesto jeste TED, da učinite upravo to.
Zahvaljujem (Aplauz)
Na početku, internet bijaše jednostavan, povezan otvoren i siguran dizajniran kao sila dobra prerastao je u nešto mnogo veće živahan ekosistem na usluzi čovječanstvu javni izvor inovacija i prilika.
Mjesto gdje ćete ostvariti vaše snove. Ali u tim prvobitnim danima, kao i u svakom ekosistemu internetu je bila potrebna njega. Kako je stasavao, korisnici su se suočavali s novim izazovima.
Znam šta mislite.
Mislite da sam se izgubila, i da će neko uskoro doći na binu i otpratiti me nazad do sjedišta.
(Aplauz)
To mi se stalno dešava u Dubajiu.
"Jeste li ovdje na odmoru?"
(Smijeh)
"Došli ste posjetiti djecu?
Koliko dugo ostajete?"
Zapravo, nadam se da ću još biti tu.
U Zaljevu živim i podučavam preko 30 godina.
(Aplauz)
I za to vrijeme sam vidjela mnoge promjene.
Statistički podaci tih promjena su prilično šokantni.
Danas vam želim pričati o gubitku jezika i globalizaciji engleskog jezika.
Ispričati ću vam o mom prijatelju koji je u Abu Dhabiju podučavao engleski odraslim osobama.
Jednog lijepog dana je odlučila da ih izvede u baštu da ih nauči nešto vokabulara iz prirodnog svijeta.
Ali je na kraju ona naučila sve arapske riječi za domaće biljke, kao i upotrebu -- u medicini, kozmetici, kuhanju, uzgoju.
Kako su ti studenti znali toliko o biljkama?
Od djedova i baka, naravno čak i od pra-djedova i pra-baka.
Nema potrebe da vam govorim koliko je važna komunikacija kroz generacije.
Ali nažalost, danas, jezici izumiru brzo kao nikad prije.
Jedan jezik nestaje svakih 14 dana.
U isto vrijeme engleski je svjetski jezik bez osporavanja.
Postoji li neka povezanost?
Ne znam.
Ali znam da sam svjedočila mnogim promjenama.
Kada sam prvi put došla u Zaljev, posjetila sam Kuwajt. u vremenu kada je još uvijek bilo mjesto mnogih tegoba.
Zapravo, to nije bilo tako davno.
To je prerano.
Međutim,
Britanski Savjet me je zaposlio zajedno sa još 25 učitelja.
Mi smo bili prvi ne-muslimani koji su podučavali u državnim školama u Kuwajtu.
Došli smo tamo da podučavamo engleski jer je vlada htjela da modernizira zemlju i da osnaži građane kroz obrazovanje.
Naravno da je Ujedinjeno Kraljevstvo imalo korist od tog divnog naftnog bogastva.
U redu.
Ovo je najveća promjena kojoj sam svjedočila -- kako je podučavanje engleskog prešlo iz obostrano korisne prakse u veliki međunarnodni posao što je i danas.
Više nije strani jezik u nastavnom planu i programu.
I više nije jedini domen majke Engleske.
Postao je cilj svake države iz engleskog govornog područja na zemlji.
Zašto ne?
Na koncu, najbolje obrazovanje -- prema najnovijem rankiranju svjetskih univerziteta -- se nudi na univerzitetima u Ujedinjenom Kraljevstvu i Sjedinjenim Američkim Državama.
Stoga je prirodno da svako želi da ima takvo obrazovanje.
Ali ako vam engleski nije maternji jezik, morate da položite test.
Ali da li je pravilno da se odbije student samo prema lingvističkim sposobnostima?
Možda je pred vama kompjuterski inženjer koji je genije.
Da li će njemu trebati isti jezik kao i advokatu, naprimjer?
Mislim da neće.
Mi profesori engleskog jezika ih odbijamo konstantno.
Stavimo stop znak, i zaustavimo ih na njihovom cilju.
Više ne mogu ostvariti svoje snove, dok ne nauče engleski.
Recimo ovako, ako ja upoznam nekoga ko zna samo nizozemski ko ima lijek za rak, hoću li ga spriječiti da pohađa moj Britanski Univerzitet?
Naravno da neću.
Doduše, to mi upravo radimo.
Mi profesori engleskog jezika smo čuvari kapije.
Mi moramo biti zadovoljni sa vašim poznavanjem engleskog jezika.
Može biti opasno dati veliku ovlast ograničenom segmentu društva.
Možda bi barijera bila preuniverzalna.
Uredu.
"Ali," vi se pitate,
"šta je sa istraživanjem?
Sve je na engleskom."
Knjige su na engleskom, časopisi su na engleskom, ali to je samoispunjujuće proročanstvo.
Tako potvrđuje potrebu za poznavanjem engleskog jezika.
I tako redom.
Šta se desilo za prevođenjem?
Za vrijeme Islamskog Zlatnog doba mnogo se prevodilo.
Prevodili su sa latinskog i grčkog na arapski i perzijski, a onda se prevodilo dalje na germanske i romanske jezike Evrope.
I tako je Evropa izašla iz mračnog doba.
Nemojte me pogrešno shvatiti; ja nisam protiv podučavanja engleskog jezika, svi vi profesori engleskog jezika.
Volim što imamo globalni jezik.
Danas nam jedan takav treba više nego ikada.
Ali ja sam protiv njegovog korištenja kao barijere.
Zar stvarno želimo da na kraju imamo 600 jezika a da glavni bude engleski, ili kineski?
Treba nam više od toga.
Gdje ćemo povući granicu?
Ovakav sistem izjednačava inteligenciju sa poznavanjem engleskog jezika a takvo izjednačavanje nema osnove.
(Aplauz)
Želim vas podsjetiti na to da velikani na čijim ramenima stoji današnja inteligencija nisu morali znati engleski jezik, nisu morali položiti test.
Uzmimo za primjer, Einsteina.
On je pohađao dopunsku nastavu u školi jer je zapravo bio disleksičan.
Ali na sreću nije morao polagati test o poznavanju engleskog jezika.
Tek nakon 1964 su počeli sa
TOEFL-om (test o poznavanju engleskog kao stranog jezika), američkim testom engleskog jezika.
Danas su se testovi proširili.
Postoji mnogo testova engleskog jezika.
I milioni studenata polažu ove testove svake godine.
Mi možda smatramo da cijene testova nisu loše, razumne su, ali sprečavaju milione siromašnih ljudi.
Mi ih smjesta odbacujemo.
(Aplauz)
To me podsjeti na novinski naslov koji sam vidjela nedavno:
"Obrazovanje: Velika granica."
Sada shvatam zašto ljudi se fokusiraju na engleski jezik.
Oni žele svojoj djeci pružiti najbolje u životu.
A za to im je potrebno zapadno obrazovanje.
Jer najbolja radna mjesta se daju ljudima koja su pohađali univerzitete na zapadu, koje sam spomenula ranije.
To je začarani krug.
Uredu.
Ispričati ću vam priču o dva naučnika, dva engleska naučnika.
Vršili su eksperiment iz genetike o prednjim i stražnjim udovima životinja.
Ali nisu dobili željeni rezultat.
Zaista nisu znali šta da rade, dok nije došao njemački naučnik koji je shvatio da su koristili dvije riječi za prednje i stražnje udove, međutim u genetici nema razlike kao ni u njemačkom jeziku.
I eto ga, problem je riješen.
Ako ne možete doći do ideje, nema izlaza.
Ali ako drugi jezik može doći do ideje, onda, uz pomoć suradnje, možemo postići i naučiti mnogo toga.
Moja kćerka je došla u Englesku iz Kuvajta.
Studirala je prirodne nauke i matematiku na arapskom u jednoj arapskoj srednjoj školi.
U gimnaziji je to morala prevesti na engleski.
Bila je najbolja u razredru iz tih predmeta.
To nam govori da, kada učenici dođu iz inostranstva, mi im ne dajemo dovoljno priznanja za ono što znaju, a to znaju na svom maternjem jeziku.
Kada jezik izumre, mi ne znamo šta gubimo zajedno sa tim jezikom.
Ne znam jeste li gledali nedavno na CNN-u --
Nagradu za junaštvo je dobio mladi pastir iz Kenije koji u svom selu nije mogao noću učiti kao druga seoska djeca, jer je petrolejska lampa od dima oštetila njegove oči.
Uostalom, nikada nije bilo dovoljno petroleja, a šta bi mogao kupiti za dolar dnevno?
Stoga je izumio besplatnu solarnu lampu.
Sada djeca u njegovom selu imaju iste ocjene u školi kao i djeca koja imaju struju u svojim domovima.
(Aplauz)
Kada je primio nagradu, rekao je ovim lijepim riječima:
"Djeca mogu povesti Afriku iz tame kakva je danas, u svijetli kontinent."
Ovo je jednostavna ideja, ali mogla bi imati dalekosežne posljedice.
Ljudi koji ne vide svijetlo, fizički ili metaforično, ne mogu položiti naše ispite, a mi nikada nećemo saznati šta oni znaju.
Nemojmo ih držati u tami a ni same sebe.
Slavimo raznolikost.
Pazite na svoj jezik.
Koristite ih za širenje velikih ideja.
(Aplauz)
Hvala vam puno.
(Aplauz)
Prije nekih deset godina, uzeo sam si za zadatak da podučavam globalnom razvoju studente dodiplomskog studija u Švedskoj, i to nakon što sam proveo oko dvadeset godina zajedno sa afričkim institucijama izučavajući problem gladi u Africi, tako da se od mene nekako očekuje da znam ponešto o svijetu.
I počeo sam sa predavanjima, na našem Medicinskom fakultetu pri Karolinska Institutu, prvo kursom za dodiplomce, nazvanim Globalno Zdravlje.
Ali kada vam se pruži takva prilika, malo se unervozite.
Pomislih, ovi studenti koji nam pristižu ustvari imaju najveće ocjene koje se mogu dobiti u švedskom sistemu višeg obrazovanja--tako da možda znaju sve čemu ću ih podučavati.
Tako da sam uradio blic kviz prije no što su došli.
I jedno od pitanja iz kojeg sam ponajviše naučio jeste ovo: " Koja zemlja ima najvišu stopu smrtnosti djece od ovih pet parova? "
A parove sam sastavio tako da u svakom paru zemalja, jedna od njih ima dvostruko veću stopu smrtnosti djece nego druga zemlja što znači da je mnogo veća razlika nego neizvjesnost podataka.
Vas neću testirati, ali to je Turska koja ima najvišu stopu, Poljska, Rusija, Pakistan i Južnoafrička Republika.
I evo koje rezultate sam dobio od švedskih studenata.
Rezultate sam uradio tako da sam dobio interval pouzdanosti, koji je poprilično ograničen, što je mene naravno usrećilo:
1.8 tačnih odgovora od ukupnih pet.
To znači da je tu bilo mjesta za rad za jednog profesora internacionalnog zdravlja-- (smijeh) i mjesta za moju obuku.
Ali jedne kasne večeri, dok sam sastavljao izvještaj ustvari sam shvatio moje otkriće.
Pokazao sam da švedski vrhunski studenti prema statističkim podacima znaju značajno manje o svijetu nego čimpanze.
Smijeh jer bi čimpanze dale pola tačnih odgovora da sam im dao dvije banane koje predstavljaju Šri Lanku i Tursku.
Za mene problem ne predstavlja neznanje, nego već smišljene ideje.
Takođe sam uradio isto, ali ne tako etično istraživanje sa profesorima na Karolinska Institutu
Smijeh
-- koji dodjeljuju Nobelovu nagradu za medicinska postignuća, i oni su imali neriješen rezultat sa čimpanzama.
Smijeh
Tada sam shvatio da stvarno postoji potreba za komunikacijom jer podaci o tome šta se događa u svijetu i podaci o zdravlju djece u svakoj pojedinoj zemlji su opštepoznati.
Napravili smo ovaj program koji to predočava ovako: svaki krug predstavlja zemlju.
Ova zemlja ovdje je Kina.
Ovo je Indija.
Veličina kruga predstavlja populaciju,i na ovu osu ovdje sam stavio stopu plodnosti.
Jer studenti, kako oni kažu kad gledaju na svijet, i kada sam ih ja upitao: " Šta stvarno mislite o svijetu? "
Prvo sam otkrio da je udžbenik ustvari Tintin strip.
Smijeh
Pa su oni odgovorili: " Svijet je i dalje 'mi' i 'oni', pod 'mi' misle na Zapadni svijet a 'oni' su Zemlje trećeg svijeta. " A šta mislite kad kažete zapadni svijet? " , rekoh. " Pa, to je dug život i mala porodica, a Zemlje trećeg svijeta imaju kratke živote i velike porodice. "
I evo šta sam ja ovdje prikazao.
Ovdje sam stavio stopu plodnosti: broj djece po ženi, jedno, dvoje,troje,četvero, pa sve do osmero djece po ženi. Imamo vrlo dobre podatke od 1962., pardon, 1960-te, o veličini porodica u svim zemljama.
Ovdje sam stavio prosječni životni vijek pri rođenju, od nekih 30 do 70 godina u nekim zemljama.
A 1962, imamo grupu zemalja, industrijaliziranih zemalja, i one su imale male porodice i duge živote. A ovo ovdje su bile zemlje u razvoju: imale su velike porodice i relativno kratke živote.
E, šta se dogodilo od 1962. godine pa nadalje?
Želimo da vidimo promjenu.
Jesu li studenti u pravu?
Da vidimo.
Zaustavili smo svijet.
Ova statistika koja nam je dostupna je statistika UN-a.
Idemo.
Možete li vidjeti ono ondje?
To je Kina tamo, kreće se prema boljem zdravlju tamo, tu se poboljšava.
Sve zemlje Latinske Amerike, obojene u zeleno se miču prema manjim porodicama.
Ove žute ovdje su arapske zemlje, i one imaju veće porodice, ne, ne-- imaju dulje živote, ne veće porodice.
Afrikanci su ovi zeleni ovdje dolje. I dalje ostaju tu.
Ovo je Indija.
Indonezija se kreće veoma brzo.
Smijeh
A osamdesetih godina, imate Bangladeš i dalje među afričkim zemljama.
Ali sada, Bangladeš - to je čudo šta se dogodilo osamdesetih, imami promoviraju planiranje porodica.
Pomjeraju se u taj ćošak.
A devedesetih godina, imamo užasnu epidemiju virusa HIV koja znatno spušta životni vijek pojedinh afričkih zemalja a sve ostale zemlje se pomjeraju u taj ćošak, gdje imamo dulje živote i male porodice, i imamo potpuno novi svijet.
Aplauz
Dopustite mi da napravim direktno poređenje između Sjedinjenih Američkih Država i Vijetnama.
1964.:
SAD su imale manje porodice i dug život;
Vijetnam je imao velike porodice i kratke živote.
I evo šta se događa: podaci tokom rata pokazuju da uprkos svim smrtnim gubicima, primjećujemo poboljšanje, odnosno povećanje životnog vijeka.
A SAD,tu gore, su se odlučile za dulji život, održavajući veličinu porodice.
A u osamdesetim, odriču se komunističkih ideja i odlučuju se za tržišnu ekonomiju, koja se pomjera brže od društvenog života.
Zato danas, u Vijetnamu imamo isti životni vijek i istu veličinu porodice 2003. godine, kao što je bila u SAD-u 1974., pri završetku rata.
Mislim da svi mi - ukoliko ne gledamo u podatke - potcjenjujemo ogromnu promjenu u Aziji, koja je ustvari prvo bila društvena, pa tek onda ekonomska promjena.
Haj'd da pogledamo jedan drugi način na koji možemo predstaviti raspodjelu u svijetu prihoda. Ovo je svjetska rapodjela prihoda ljudi.
Jedan dolar, deset dolara ili stotinu dolara na dan.
Ne postoji više praznina između bogatih i siromašnih.
Ovo je mala hrpa ovdje.
Ali čitavim putem imamo ljude.
A ako pogledamo gdje završavaju prihodi --prihodi-- ovo je 100 % od svjetskog godišnjeg prihoda.
A najbogatijih 20 %, od toga uzimaju nekih 74 %.
A najsiromašnijih 20 %, uzimaju oko 2 %.
Ovo pokaziva da je koncept zemalja u razvoju veoma sumnjiv.
Razmišljamo o pomoći, kao da ovi ljudi pomažu ove ljude ovdje.
Ali u sredini, imamo većinu svjetske populacije, i oni sada imaju 24 % prihoda.
O tome smo čuli i na drukčije načine.
A ko su ovi?
Gdje su različite zemlje?
Mogu vam pokazati Afriku.
Ovo je Afrika.
10 % svjetske populacije, većina u siromaštvu.
Ovo je OECD (Organizacija zemalja za ekonomsku saradnju i razvoj).
Bogate Zemlje. Klub zemalja UN-a.
I one su ovdje na ovoj strani.
Poprilično podudaranje između Afrike i OECD-a.
Ovo ovdje je Latinska Amerika.
Ima sve na planeti Zemlji, od najsiromašnijih do najbogatijih.
Povrh svega ovoga, možemo staviti Istočnu Evropu, zatim istočnu Aziju, te Južnu Aziju.
Kakvo je stanje bilo ako bismo se vratili kroz vrijeme, do neke 1970.?
Tada je bila veća ova hrpa.
Ovdje vidimo da su većina onih koji su živjeli u siromaštvu Azijci.
Problem svijeta je tada bio siromaštvo Azije.
Ali ako sada svijet malo naprijed pomjerimo, vidjet ćete da porastom stanovništva, stotine miliona Azijaca izlazi iz okvira siromaštva, a neki drugi ulaze u taj isti okvir, i evo koji pater dobijamo danas.
Najbolje razmatranje iz Svjetske Banke je da će se ovo dogoditi, te da više nećemo imati podjeljen svijet.
Imat ćemo većinu ljudi u sredini.
Naravno, ovo ovdje je logaritamska skala, ali naš koncept ekonomije je rast uz postotak.
Na to gledamo kao na mogućnost povećanja procenta.
Ako ovo promijenim, i uzmem (BDP) bruto domaći proizvod po osobi umjesto porodičnih prihoda, i ove individualne podatke promijenim u regionalni bruto domaći proizvod, a regije spustim ovdje dolje gdje je veličina kruga i dalje stanovništvo.
Ovdje imate OECD (Organizacija zemalja za ekonomsku saradnju i razvoj), i imate subsaharsku Afriku, a ovdje skinemo arapske zemlje, bilo afričke ili azijske, i stavimo ih odvojeno, zatim proširimo ovu osu, dodamo novu dimenziju, dodavajući društvene vrijednosti i opstanak djece.
Sada, imamo novac na toj osi, i vjerovatnoću da djeca tu prežive.
U nekim zemljama, 99.7 % djece do pet godina preživi; u nekim drugim, samo 70%.
A ovdje se čini da imamo jaz između OECD-a, Latinske Amerike, istočne Evrope, istočne Azije, arapskih zemalja, južne Azije i subsaharske Afrike.
Ravnomjernost je veoma jaka između opstanka djece i novca.
Ali hajd' da podijelim subsaharsku Afriku.
Zdravlje je tu, a bolje zdravlje tu gore.
Mogu ići ovdje i podijeliti subsaharsku Afriku na sve njene zemlje.
Kada se raspukne, veličina kruga koji predstavlja zemlju predstavlja stanovništvo.
Sijera Leone je tu dolje.
Mauricijus je gore.
Mauricijus je prva zemlja koja je ukinula granice trgovanja, te tako mogla prodavati svoj šećer.
Pod istim uslovima kao ljudi Evrope i Sjeverne Amerike su mogli prodavati svoj tekstil.
Postoji velika razlika među zemljema Afrike.
Gana je ovdje u sredini.
U Sijera Leoneu, humanitarna pomoć.
Ovdje u Ugandi, pomoć pri razvoju.
Ovdje--možete ulagati, tamo - možete otići na odmor.
Ogromne varijacije postoje u samoj Africi kojih često nismo ni svjesni.
Ovdje mogu podijeliti Južnu Aziju.
Indija je veliki krug u sredini.
Ali ogromna je razlika između Šri Lanke i Afganistana.
Mogu podijeltiti arapske zemlje.
Kakvo je stanje kod njih?
Ista klima, ista kultura, ista religija.
Ogromna razlika.
Čak i između komšija.
Ujedinjeni Arapski Emirati, novac koji je jednako i dobro potrošen, ali mit ostaje.
Mit koji uključuje svu djecu stranih radnika koji su u zemlji.
Podaci su ponekad bolji nego što mislite.
Mnogi ljudi se žale na podatke.
Postoji moguća nesigurnost u podatke, ali ipak možemo vidjeti razliku:
Kambodža, Singapur.
Razlike su mnogo veće nego što je slabost podataka.
Istočna Evropa:
Sovjetska ekonomija dugo vremena, ali nakon deset godina ishod je puno, puno drukčiji.
Danas, ne morate ići na Kubu da biste našli zdravu državu u Latinskoj Americi,
Čile će imati nižu stopu smrtnosti djece nego Kuba u samo nekoliko sljedećih godina.
A ovdje imamo zemlje sa visokim prihodom u OECD-u.
A ovdje dobijemo čitavu shemu svijeta, koja je manje-više ovakva.
Pa ako pogledamo kako svijet izgleda-- svijet se šezdesetih počinje pomjerati.
Ovo je Mao Cetung.
On je donio zdravlje u Kinu.
I onda je umro,
A zatim Deng Xiaoping stiže i donosi novac u Kinu, i ponovo ih vraća u kolosijek.
Vidjeli smo kako se zemlje pomjeraju u različitim pravcima kao ova, tako da je veoma teško naći zemlju koja bi poslužila kao primjer koji pokazuje cjelokupnu shemu svijeta.
Volio bih vas dovesti do ove tačke ovdje, 1960. godine.
Volio bih da uporedim Južnu Koreju, ova ovdje, sa Brazilom, ovo ovdje.
Ovdje nemam oznake. i volio bih još porediti Ugandu, koja je ovdje.
I mogu to ubrzati, ovako.
Možete vidjeti kako Južna Koreja veoma, veoma brzo napreduje, dok je Brazil znatno sporiji.
Ako se vratimo nazad, ovdje, te ako im pokažemo putanju, opet možete vidjeti da je brzina razvoja veoma, veoma različita, i države se manje-više kreću u istom omjeru kao novac i zdravlje, ali čini se da se mnogo brže pomjerate ako ste zdravi, a ne ako ste bogati.
Kako bismo vam to pokazali, pogledajmo putanju Ujedinjenih Arapskih Emirata.
Došli su odavde, iz zemlje minerala.
Imaju velike rezerve nafte, imaju mnoštvo novca, ali zdravlje ne može biti kupljeno u supermarketu.
U zdravlje morate ulagati.
Morate školovati djecu.
Morate obučavati zdravstveno osoblje.
Morate educirati stanovništvo.
Šeik Sajed je to poprilično dobro odradio.
Uprkos padu cijena nafte, doveo je zemlju do ove tačke gore.
Zbog svega ovoga imamo svijet koji ide jednakim kolosijekom, gdje sve zemlje teže da iskoriste novac bolje no što su ga koristile u prošlosti.
Ovakva je situacija ukoliko se gledaju prosječni podaci jedne zemlje.
To izgleda ovako.
Ali, veoma je opasno koristiti prosječne podatke, jer postoji ogromna razlika unutar samih granica države.
Pa ako ovdje pogledate, možete vidjeti da je Uganda danas na onom mjestu gdje je bila Južna Koreja 1960.
Ako podijelim Ugandu, primjetit ćemo velike razliku.
Ovo su raspodijeljene petine u Ugandi.
Najbogatijih 20 % u Ugandi su ovdje.
Najsiromašniji su ovdje.
Ako podijelim Južnu Afriku, ovako izgleda.
Ako se osvrenemo na NIger, gdje je bila užasna glad, to izgleda ovako.
20% majsiromašnijih u Nigeru su ovdje, a 20 % najbogatijih u Južnoj Africi su ovdje, a mi se još uvijek raspravljamo o rješenjima potrebnim za Afriku.
Afrika ima sve što i ostali svijet.
I ne možete raspravljati o univerzalnim rješenjima i strategijama za HIV virus za ovu petinu ovdje u poređenju sa ovom petinom dolje.
Poboljšanje svijeta se mora staviti u isti referentni okvir, i nije toliko važno da ga imamo samo na regionalnom nivou.
Uvidjeli smo da se studenti veoma uzbude kada mogu koristiti ovo.
Te čak kako mnogi političari i korporacijski sektor žele vidjeti kako se svijet mijenja. Ali, zašto ovo ne uzima maha?
Zašto ne koristimo podatke koje imamo?
Imamo podatke Ujedinjenih Nacija, u nacionalnim statističkim agencijama i na univerzitetima i nevladinim organizacijama.
Ne uzima maha jer se podaci sakrivaju u bazama podataka.
Imamo i javnost, imamo i internet, ali još ih nismo efektivno iskoristili.
Sve te informacije o tome kako se mijenja svijet ne uključuju statistike sponzorirane od strane javnosti.
Postoje neke web stranice kao ova, znate, ali one dobiju prihoda od baze podataka, pa na podatke stavljaju cijene i glupe šifre i imaju glupu statistiku.
Smijeh &amp; Aplauz
Ali ne ide to tako.
Šta nam je potrebno?
Imamo baze podataka.
Nije nova baza podataka to što nam treba.
Imamo sve više i više novih alata za dizajn.
Tako da smo mi započeli sa neprofitnim poduhvatom koji povezuje podatke sa dizajnom, koji smo nazvali Gapminder, naziv smo uzeli iz londonskog podzemlja, u kojem koriste sličan izraz.
Tako da smo mislili da je Gapminder prihvatljiv naziv.
Tako smo počeli sa izradnjom programa koji bi mogao povezivati podatke na ovaj način.
I nije uopšte bilo tako teško.
Nekim ljudima su trebale godine, a mi smo odradili animacije.
Možete uzeti čitav set podatak i staviti ih ovdje.
Iznosimo podatke pojedinih oraganizacija UN-a.
Neke zemlje pristaju na to da njihove baze podataka mogu putovati svijetom, ali što nam uistinu treba je, naravno, opcija pretrage, u kojoj možemo podatke kopirati tako da su lahki za pretragu i da ih takve predstavimo svijetu.
Uradio sam antropolšku analizu glavnih statističkih jedinica.
Svi kažu: " To je nemoguće.
To se ne može uraditi.
Naše informacije su tako svojstveno detaljne, tako da se ne mogu pretraživati kao što se druge mogu pretraživati.
Ne možemo tek tako dati naše podatke studentima, niti svjetskim poduzetnicima. "
Ali je ovo upravo ono što bismo voljeli vidjeti, zar ne?
Podaci finansirani od strane javnosti su ovdje dolje
A mi bismo voljeli da ove informacije isplivaju na Internet. Glavna prekretnica je da ove podatke učinimo pretraživim, a onda bi ljudi koristili različite dizajnerske alate kako bi ih animirali.
A ja za sve vas imam dobre vijesti. Vijesti da sadašnji upravnik
UN-ovog odjela za statistiku ne smatra to nemogućim.
On samo kaže: " Mi to možemo uraditi. "
Smijeh
Poprilično pametan lik, zar ne?
Smijeh
Možemo vidjeti dosta dešavanja na polju podataka u nadolazećim godinama.
Distribuciju prihoda ćemo moći posmatrati na jedan sasvim drugačiji način.
Ovo je distribucija prihoda Kine, 1970. godine, zatim distribucija prihoda SAD-a, iste godine.
Gotovo da nema preklapanja.
Gotovo da nema preklapanja. I šta se dogodilo?
Ono što se desilo je činjenica da Kina raste, nije više isto, i to se pojavljuje ovdje, izdižući se iznad SAD-a.
Smijeh
To je poprilično zastrašujuće.
Ali ja mislim da je veoma važno imati sve ove informacije.
Zaista moramo to da vidimo.
I umjesto da gledamo u ovo, volio bi da sumiram sve posmatrajući korisnike interneta u odnosu na 1000 stanovnika.
Pomoću ovog programa, imamo pristup za 500 varijabli iz različitih zemalja, veoma lagano.
Treba malo vremena da se ovo promjeni, ali na ovim osama ovdje, možete, i to veoma lagano, dobiti koju god varijablu želite.
A mi želimo da dobijemo pristup bazama podataka, da ih učinimo pretraživim, i poslije toga ih pretvorimo u grafički format kako bi ih svi momentalno razumjeli.
Ali statističarima se to ne sviđa, jer kako kažu ovo neće odslikavati realnost; moramo imati statističke, analitičke metode.
Ali ovo je samo proizvođenje hipoteza.
Završavam sa svijetom.
Internet dolazi.
Broj internet korisnika raste ovako.
Ovo je Bruto domaći proizvod po osobi.
A ovo su nove tehnologije što nam dolaze, ali ipak je čudesno kako se odlično uklapaju sa privredom zemalja.
Zbog toga kompjuter od 100 dolara će biti važna stvar. Sve u svemu, to je dobra namjera.
Čini se kako se svijet dovodi u jednu ravan, zar ne?
Ove zemlje pomjeraju standarde ne samo u privredi i bit će veoma interesantno pratiti ovo kroz godine, što bi ja želio da vi svi možete sa javno sponzorisanim podacima.
Aplauz
Iza su krave mog oca, a iza krava, to je Nacionalni park Nairobi.
Nacionalni park Nairobi nije ograđen širom jednog dijela na jugu, što znači da divlje životinje poput zebri slobodno mogu izaći iz parka.
Grabežjivci poput lavova prate ih, i evo šta rade.
Ovo je jedna od krava koja je ubijena u noći, i kad sam se probudio ujutru i našao je mrtvu, osjećao sam se loše, jer je to bio jedini vol kojeg smo imali.
Moja zajednica, Maasai, mi vjerujemo da smo stigli iz raja sa svim našim životinjama i svom našom zemljom, da bi ih uzgajali, i upravo zbog toga ih jako cijenimo.
Zato sam odrastao mrzeći lavove toliko.
Morani su ratnici, koji štite svoju zajednicu i stoku, i oni su također uznemireni zbog ovog problema.
Zato ubijaju lavove.
Ovo je jedan od šest lavova koji su ubijeni u Nairobiju.
Mislim da zbog toga ima jako malo lavova u Nacionalnom parku Nairobi.
Dječak, od šest do devet godina, u mojoj zajednici, odgovoran je za krave svog oca, i isto se desilo i meni.
Zbog toga sam morao pronaći način da riješim ovaj problem. Prva ideja koju sam imao bila je da upotrijebim vatru, zato što sam mislio da se lavovi boje vatre.
Ali ubrzo sam shvatio da to neće puno pomoći, zato što je to čak pomagalo lavovima da vide kroz staje.
Nisam odustajao. Nastavio sam. Sljedeća ideja koju sam imao jeste da upotrijebim strašilo.
Pokušao sam da prevarim lavove kao da ja stojim blizu staje.
Ali lavovi su vrlo pametni.
(smijeh)
Doći će prvog dana i vidjet će strašilo, i otići će, ali drugog dana, vratit će se opet i reći će da se ova stvar ne miče odavde, uvijek je tu.
Tada skoči i ubije životinje.
Jedne noći, šetao sam oko staje s bakljom, i tog dana, lavovi nisu došli. Otkrio sam da se lavovi plaše pokretnog svjetla.
I nadošao sam na ideju.
S obzirom da sam bio mali dječak, imao sam običaj da radim u svojoj sobi po cio dan, i jednom sam čak razmontirao mamin novi radio, i tog dana samo što me nije ubila, ali sam mnogo naučio o elektronici.
(Smijeh)
Nabavio sam staru automobilsku bateriju, indikatorsku kutiju. To je malena naprava koja se može naći u motorciklima, i pomaže motoristima ukoliko žele da se vrate unazad desno ili lijevo. Svjetluca.
Dobio sam prekidač na kojem svijetlo mogu paliti i gasiti. I to je malena baklja iz razbijene svjetiljke. Tako sam namjestio sve.
Kao što vidite, solarni panel puni bateriju, i baterija isporučuje energiju u malu indikatorsku kutiju.
Indikatorska kutija čini da svijetlo bljeska.
Kao što vidite, žarulja su okrenute prema van, zato što odatle dolaze lavovi.
I tako to izgleda lavovima kada dolaze u noći.
Svijetlo treperi i vara lavove da misle kako se krećem oko staje, ali ja spavam u svom krevetu.
(Smijeh) (Aplauz)
Hvala.
Namjestio sam to u svom domu prije dvije godine, i od tada, nismo imali nikakvih problema s lavovima.
I moje komšije su čule za ovu ideju.
Jedna od njih bila je ova baka.
Veliki broj njenih životinja pobili su lavovi, i pitala me da li mogu za nju da postavim svijetla.
Rekao sam: "Da". Postavio sam svijetla.
Kao što vidite u pozadini, to su svijetla za lavove.
Do sada, postavio sam ih na sedam kuća unutar moje zajednice, i zaista rade.
Moja ideja sada se koristi u cijeloj Keniji kako bi se otjerali drugi grabljivci poput hijena, leoparda, i također se koristi kako bi se otjerali slonovi što dalje od farmi.
Zahvaljujući ovom izumu, imao sam sreću da dobijem stipendiju u jednoj od najboljih škola u Keniji,
Međunarodnoj školi Brookhouse i zaista sam uzbuđen zbog toga.
Moja nova škola sada pomaže pri prikupljanju sredstava i stvaranju svijesti.
Čak sam odveo svoje prijatelje u svoju zajednicu, i postavljamo svijetla na kuće koje ga nemaju nikako, i učim ih kako da ga postave.
Prije godinu dana, bio sam tek dječak iz savane koji je uzgajao očeve krave, i obično sam posmatrao kako avioni lete preko, i rekao sam samome sebi da ću jednog dana ja biti u njemu, i evo me danas.
Dobio sam priliku da stignem avionom po prvi put na TED. Moj veliki san kad odrastem jeste da postanem inženjer zrakoplovstva i pilot .
Imao sam običaj da mrzim lavove, ali danas zato što moj izum spašava očeve krave i lavove, u stanju smo biti pokraj lavova bez ikakvih sukoba.
Na mom jeziku to znači hvala vam mnogo. (Aplauz)
"Nemaš pojma kako je uzbudljivo čuti priču poput tvoje.
"Moj sljedeći izum je... želim da napravim električnu ogradu." CA:
"Ali znam da su električne ograde već izumljene , ali ja želim da napravim svoju."
(Smijeh) "Pokušao sam već ranije, ali sam prekinuo jer me udarila struja." (Smijeh)
"Već si pokušao jednom, zar ne, i ti..." RT:
CA:
"U rovovima.
Richard Turere, ti si zaista nešto.
Bodrit ćemo te na svakom koraku, moj prijatelju.
Kakva je buducnost ucenja?
Ja imam plan, ali kako bih vam objasnio kakav je plan, moram vam ispricati malu pricu, kako bih vam ga docarao.
Pokusao sam pronaci koje je porijeklo danasnjeg skolovanja, odakle je poteklo?
Mozemo se vratiti daleko u proslost, ali ako pogledamo danasnje skolovanje kakvo jeste,
Stvoreno je prije tristotinjak godina, od strane zadnjeg i najveceg carstva na svijetu.
Zamislite pokusaj upravljanja predstavom, pokusaj upravljanja planetom, bez kompjutera, bez telefona, s podacima ispisanim rukom na papiru, koji se prenose brodovima.
Viktorijanci su u tome uspjeli.
Napravili su nesto cudesno.
Stvorili su globalni kompjuter sacinjen od ljudi.
U upotrebi je i danas.
Zove se birokratska administrativna masina.
Kako bi ta masina radila, potrebno je mnogo ljudi.
Stvorena je nova masina za proizvodnju tih ljudi: skola.
Skole proizvode ljude koji onda postaju dio birokratske administrativne masine.
Ti ljudi moraju biti identicni.
Moraju znati tri stvari: Moraju imati dobar rukopis zato sto se podaci ispisuju rucno; moraju znati citati; moraju znati mnoziti, djeliti, zbrajati i oduzimati u glavi.
Moraju biti u toj mjeri identicni da pojedinca mozete pokupiti s Novog Zelanda i poslati ga u Kanadu gdje ce automatski biti funkcionalan.
Viktorijanci su bili sjajni inzinjeri.
Stvorili su sistem tako izdrzljiv da je i danas u upotrebi, konstantno proizvodeci identicne ljude za masinu koja vise ne postoji.
Carstvo je nestalo, sta onda radimo s dizajnom koji proizvodi identicne ljude, i sta cemo sljedece napraviti ako cemo ga uopce i dalje koristiti?
["Skole kakve poznajemo su zastarile"]
To je prilicno jak komentar.
Rekao sam da su skole kakve poznajemo zastarile.
Ne kazem da su pokvarene.
Moderno je nazvati sistem obrazovanja pokvarenim.
Nije pokvaren. Predivno je izgradjen.
Samo sto nam vise ne treba.
Zastario je.
Kakve vrste poslova imamo danas?
Pa, sluzbenici su racunala.
Ima ih hiljade u svakom uredu.
I imate ljude koji navode kompjutere da rade svoj sluzbenicki posao.
Ti ljudi ne moraju imati lijep rukopis.
Ne moraju biti sposobni za mnozenje napamet.
Moraju znati citati.
Zapravo, moraju znati citati pronicljivo.
To je danas, a mi ne znamo kako ce izgledati poslovi buducnosti.
Znamo da ce ljudi raditi odakle god zele, kad god zele, te sta god zele da rade.
Kako ce ih danasnje skolovanje pripremiti za taj svijet?
Pa, naletio sam na sve ovo sasvim slucajno.
Ucio sam ljude kako da programiraju u Nju Delhiju, prije 14 godina.
Pored mog radnog mjesta bila je sirotinjska cetvrt.
I mislio sam, kako li ce ta djeca ikad nauciti da programiraju?
Ili ne bi ni trebali?
U isto vrijeme, bilo je mnogo roditelja, bogatih ljudi, koji su imali kompjutere, i koji su mi govorili:
"Znas, moj sin, mislim da je nadaren zato sto radi predivne stvari s kompjuterima.
A moja kcerka -- oh, ona je sigurno nadprosjecno inteligentna."
I tako dalje.
Iznenada sam shvatio, kako to da bogati ljudi imaju tu nadprosjecno nadarenu djecu?
(Smijeh)
Sta su siromasni cinili pogresno?
Napravio sam rupu u granicnom zidu siromasnog naselja do mog ureda i ubacio kompjuter unutra samo da vidim sta ce se dogoditi ako dam kompjuter djeci koja inace ne bi imala jedan, koja nisu znala engleski, koja nisu znala sta je internet.
Djeca su dotrcala.
Bio je postavljen na oko metar visine i oni su pitali: "Sta je ovo?" Ja sam rekao:
"Da, jeste, ne znam."
(Smijeh)
Rekli su: "Zasto ste ga stavili tu?" Rekao sam:
Rekli su: "Smijemo li dirati?" Rekao sam: "Ako zelite."
I otisao sam.
Oko osam sati kasnije, pronasli smo ih kako surfaju i uce jedni druge da pretrazuju.
Rekao sam:
"Pa ovo je nemoguce, jer --
Kako je moguce?
Oni nista ne znaju."
Moje kolege su rekle: "Ne, rjesenje je jednostavno.
Jedan od tvojih studenata je prolazio i pokazao im kako da koriste mis."
Rekao sam: "Da, to je moguce."
Ponovio sam eksperiment.
Otisao sam 500 km van Delhija u veoma zabaceno selo gdje su sanse da tuda prodje inzinjer za razvoj softvera bile jako male.
(Smijeh)
Tamo sam ponovio eksperiment.
Nije bilo mjesta za odsjesti pa sam ubacio kompjuter, otisao, vratio se nakon nekoliko mjeseci i pronasao djecu kako igraju igrica na njemu.
Kada su me ugledali, rekli su:
"Hocemo brzi procesor i bolji mis."
(Smijeh)
Rekao sam:
"Kako znate sve ovo?" I rekli su mi nesto jako zanimljivo.
Iziritiranim glasom su mi rekli:
"Dali ste nam masinu koja radi samo na engleskom, pa smo morali nauciti engleski kako bi je koristili." (Smijeh)
To je bio prvi put da sam kao ucitelj cuo izraz "nauciti se" izrecen tako usputno.
Ovo je kratak pregled tih godina.
Ovo je prvi dan "Rupe u zidu".
Desno je osmogodisnjak.
Lijevo je njegova ucenica. Njoj je sest.
On je uci kako da surfa.
U drugim djelovima zemlje sam ovo ponovio vise puta, i dobio upravo iste rezultate.
[Film: Rupa u zidu - 1999] Osmogodisnjak govori svojoj starijoj sestri sta da radi.
Konacno djevojcica objasnjava na jeziku marati sta je to i kaze:
"Unutra je procesor."
Onda sam poceo objavljivati.
Svugdje sam objavljivao. Zapisivao sam i mjerio sve te rekao: U devet mjeseci, grupa djece ostavljena sama s kompjuterom na bilo kojem jeziku ce doseci isti standard kao uredska sekretarica na Zapadu.
Vidio sam kako se to dogadja opet i iznova.
Ali zelio sam znati sta bi jos napravili ako su postigli ovoliko?
Poceo sam eksperimentisati s drugim oblastima, medju kojima, na primjer, izgovor.
Postoji zajednica djece u juznoj Indiji ciji je izgovor engleskog veoma los, a trebao im je dobar izgovor zbog boljeg zaposlenja.
Dao sam im govor-u-tekst program na kompjuteru, i rekao:
"Govorite u njega dok ne napise sta govorite."
(Smijeh)
Ucinili su to i pogledajte malo ovo.
Kompjuter:
Drago mi je.
Dijete:
Drago mi je.
Razlog sto zavrsavam s licem ove mlade dame je taj sto je mozda mnogi poznaju.
Pridruzila se pozivnom centru u Hyderabadu i mozda vas je mucila zbog racuna vasih kreditnih kartica na veoma jasnom engleskom naglasku.
Onda su ljudi rekli: Pa, koliko daleko to seze?
Gdje zavrsava?
Odlucio sam pobiti svoj argument apsurdnim prijedlogom.
Postavio sam hipotezu, smijesnu hipotezu.
Tamil je jezik u juznoj Indiji i ja sam pitao moze li dijete koje govori jezikom Tamil u selu juzne Indije nauciti biotehnologiju DNK replikacije na engleskom od kompjutera kraj ulice?
Rekao sam: "Ocijenit cu ih.
Dobit ce nulu.
Provest cu nekoliko mjeseci, ostavit cu ih nekoliko mjeseci, vratit cu se, dobit ce jos jednu nulu.
Vratit cu se nazad u laboratoriju i reci da nam trebaju ucitelji."
Pronasao sam selo. Zvalo se Kalikupam, u juznoj Indiji.
Postavio sam tamo kompjutere Rupe u zidu, preuzeo s interneta svakakav materijal o DNK replikaciji, vecinu kojeg nisam razumio.
Djeca su dotrcala govoreci: "Sta je sve ovo?" Pa sam rekao:
"Tematizirano je i jako vazno. Ali sve je na engleskom."
"Kako mozemo razumjeti tako vazne engleske rijeci te dijagrame i kemiju?"
Do tada sam razvio novu pedagosku metodu, pa sam je primjenio. Rekao sam: "Nemam blage veze."
(Smijeh)
"Kako god, ja odlazim."
(Smijeh)
Ostavio sam ih nekoliko mjeseci.
Dobili su nulu. Dao sam im test.
Vratio sam se za dva mjeseca, djeca su dosla i rekla: "Nista nismo razumjeli."
Rekao sam: "Pa, sta sam ocekivao?" Rekoh:
"Dobro, ali koliko dugo vam je trebalo prije nego ste odlucili da nista ne razumijete?" Rekli su: "Nismo odustali.
Gledali smo u njih svaki dan."
Rekoh:
"Sta? Ne razumijete ove ekrane pa ste svejedno buljili u njih mjesecima?
Zasto?" Onda je djevojcica koju upravo vidite podignula ruku i rekla mi na slabom tamilskom i engleskom:
"Pa, osim cinjenice da nepravilna replikacija DNK molekula uzrokuje bolesti, nista drugo nismo razumjeli."
(Smijeh) (Aplauz)
Onda sam ih testirao.
Dobio sam obrazovnu nemogucnost, od nula do trideset posto u dva mjeseca na tropskoj vrucini s kompjuterim pod drvetom na jeziku koji nisu znali, radili su nesto sto je dekadu ispred njihovog vremena.
Apsurd.
Ali morao sam slijediti viktorijansku normu.
Trideset posto je neuspjeh.
Kako da ucinim da poloze?
Trebalo im je jos dvadeset posto.
Nisam mogao pronaci ucitelja. Prvo sam pronasao njihovu prijateljicu, djevojku od 22 godine koja je bila racunovodja i koja se igrala s njima sve vrijeme.
Pitao sam je moze li mi pomoci. Rekla je: "Apsolutno ne.
Nisam imala nauku u skoli.
Nemam pojma sta su radili pod tim drvetom cijeli dan. Ne mogu vam pomoci."
Rekoh: "Evo kako cemo. Koristi metodu 'bake'."
Ona me pitala sta je to.
Rekao sam: "Stani iza njih.
Kad god nesto naprave, ti samo reci:
'Wow, mislim, kako ste to uradili?
Koja je sljedeca stranica?
Oh, kad sam ja bila vasih godina, nisam znala to raditi.' Znas vec sta rade bake."
To je radila naredna dva mjeseca.
Rezultati su skocili na pedeset posto.
Kalikupam je sustigao moju kontrolnu skolu u Nju Delhiju, bogatu privatnu skolu s treniranim uciteljima biotehnologije.
Kada sam vidio grafikon znao sam da postoji nacin da se teren izravna.
Evo Kalikupam.
(Djeca govore) Neuroni ... komunikacija.
Pogrijesio sam ugao snimanja.
To su amaterske stvari, ali ono sto je govorila, kao sto ste mogli razumjeti, je bilo o neuronima, drzeci ruke ovako, i govorila je da neuroni komuniciraju.
S 12 godina.
Dakle kakvi ce biti poslovi?
Znamo kakvi su danas.
Kakvo ce biti ucenje?
Znamo kakvo je danas, djeca su sve vise na mobilnim telefonima i nevoljko odlaze u skolu gdje jos uvijek koriste knjige.
Kako ce biti sutra?
Da li je moguce da uopce necemo morati ici u skolu?
Da li je moguce da u trenutku kad je potrebno da znate nesto, mozete to saznati u dvije minute?
Da li je moguce -- uzasavajuce pitanje, pitanje koje mi je zaokruzio Nicholas Negroponte -- da li je moguce da se krecemo ka buducnosti u kojoj je znanje prevaziđeno?
Ali to je uzasno.
Mi smo homo sapiensi.
Znanje, to je ono po cemu se razlikujemo od majmuna.
Ali gledajte to ovako.
Prirodi je trebalo 100 miliona godina da uspravi majmuna koji ce postati Homo sapiens.
A nama 10,000 da znanje ucinimo zastarjelim.
Kakvo dostignuce.
To moramo integrirati u nasu buducnost.
Cini se da je kljuc u podsticanju.
Ako pogledate Kupam i ako pogledate sve eksperimente koje sam izveo, to jednostavno govori "wow, pozdrav ucenju".
Postoji dokaz u neurologiji. Reptilski dio naseg mozga, koji se nalazi u samom centru, gasi sve ostalo kada je ugrozen, gasi prefrontalni corteks, dijelove koji su zaduzeni za ucenje, sve to ugasi.
Kaznu i ispitivanje vidi kao prijetnje.
Mi svoju djecu primoravamo da iskljucuju svoj mozak, a onda kazemo:
"Uradi."
Zasto su stvorili takav sistem?
Zato sto je bio potreban.
Bilo je doba u vrijeme carstava kada su vam trebali ljudi koji mogu prezivjeti pod prijetnjom.
Kada se nadjete sasvim sami u rovu, ako prezivite, dobro ste, prosli ste. Ako ne prezivite, pali ste.
Ali vrijeme carstava je proslo.
Sta se desava s kreativnosti u nase vrijeme?
Trebamo vratiti ravnotezu s prijetnje na uzitak.
Vratio sam se u Englesku trazeci britanske bake.
Dao sam oglas u kojem je pisalo: "Ako ste britanska baka, ako imate broadband i web kameru, mozete li mi sedmicno ustupiti sat svog vremena besplatno?
Javilo ih se 200 u prva dva tjedna.
Poznajem vise britanskih baka nego itko u svemiru.
(Smijeh)
Zovu se "Granny Cloud".
"Granny Cloud" se nalazi na internetu.
Ako je dijete u nevolji, zovemo bakicu.
Ona odlazi na Skype i rjesava stvar.
Vidimo sam kako se to radi u selu zvanom Digles u sjeverozapadnoj Engleskoj i duboko u selima Tamil Nadua, Indija, udaljenim 3,ooo km.
Ona to cini jednim obicnim gestom:
"Ššššš."
OK?
Gledajte ovo.
Baka:
Ne mozes me uhvatiti.
Ponovite.
Ne mozes me uhvatiti.
Djeca:
Ne mozes me uhvatiti.
Baka:
Ja sam 'Gingerbread Man'.
Djeca:
Ja sam 'Gingerbread Man'.
Baka:
Svaka cast!
Veoma dobro.
Sta se ovdje desava?
Ono sto trebamo uvidjeti, trebamo uvidjeti da je ucenje proizvod obrazovne samoorganizacije.
Ako dozvolite edukacijskom procesu da se samoorganizuje, radja se ucenje.
Ne trebamo ciniti ucenje mogucim. Trebamo mu dozvoliti da se desi.
Uciteljica pokrece proces, a onda zadivljena posmatra kako se ucenje desava.
Mislim da sve na to ukazuje.
Ali kako cemo znati? Kako cemo doci do spoznaje?
Planirao sam izgraditi ova samoorganizirana okruzenja za ucenje.
To je zapravo broadband, suradnja i podsticanje zajedno.
Probao sam ovo u jako mnogo skola.
Isprobano je svuda u svijetu i ucitelji pitaju: "Desava se samo od sebe?"
Kazem im: "Da, desava se samo. Kako ste znali?"
"Necete vjerovati koja su mi djeca rekla i odakle su."
Ovo je SOLE (samoorganizirana okruzenja za ucenje) u akciji.
(Djeca razgovaraju)
Ovo je u Engleskoj.
On odrzava zakon i red jer sjetite se, ucitelja nema.
Djevojcica:
Broj elektrona nije jednak broju protona -- SM:
Australia
Djevojcica: -- daje mu pozitivan ili negativan elektricni naboj.
Ukupan naboj na jonu jednak je broju protona u jonu minus broj elektrona.
SM:
Dekadu prije svog vremena.
Dakle, mislim da nam treba curriculum velikih pitanja.
Vec se culi za to.
Znate sta to znaci.
Nekad davno, kada su pecinski ljudi sjedili i gledali u nebo te govorili:
"Kakva su treperava svjetla?"
Izgradili su prvi curriculum ali mi smo zanemarili ta cudesna pitanja.
Sveli smo to na tangent ugla.
Ali to nije dovoljno sexy.
To bi devetogodisnjaku ovako objasnili:
"Ako meteor juri prema Zemlji, kako ces dokuciti hoce li udariti ili ne?" I ako kaze:
"Sta? Kako?" ti reci: "Postoji magicna rijec.
Zove se tangent ugla." i ostavi ga samog. Sam ce shvatiti.
Evo nekoliko slika iz SOLE-a.
Postavljao sam nevjerovatna, nevjerovatna pitanja --
"Kada je nastao svijet?
Kako ce zavrsiti?" -- devetogodisnjacima.
Ovo je o tome sta se desava zraku koji disemo.
Ovo su napravila djeca bez ikakve pomoci ucitelja.
Ucitelj samo postavlja pitanja, a onda se odmakne i divi se odgovorima.
Dakle, koja je moja zelja?
Moja zelja je da dizajniramo buducnost ucenja.
Ne zelimo biti rezervni dijelovi za veliki ljudski kompjuter, zar ne?
Zato moramo dizajnirati buducnost za ucenje.
I moram -- trenutak, moram ovo pravilno izgovoriti, jer je, znate, jako vazno.
Moja zelja je da pomognem buducnosti ucenja podrzavajuci djecu diljem svijeta da dotaknu svoje cudo i sposobnost da rade zajedno.
Pomozite mi da sagradim ovu skolu.
Zvat ce se "School in the Cloud" (Skola u oblaku).
Bit ce to skola gdje djeca dozive intelektualne avanture vodjena velikim pitanjima koja njihovi medijatori postavljaju.
Nacin na koji ovo zelim napraviti je gradnja ustanove gdje ovo mogu proucavati.
To je prakticno ustanova koja je obezljudjena.
Tu je samo jeda baka koja se brine za zdravlje i sigurnost.
Ostatak je sa clouda (oblaka).
Svjetla pali i gasi cloud. itd., itd., sve cini cloud.
Potrebni ste mi za drugu svrhu.
Mozete kreirati samoodrziva okruzenja za ucenje u kuci, u skoli, van skole, u klubovima.
To je lako.
Postoji sjajan dokument koji je producirao TED koji objasnjava kako se to radi.
Ako zelite, molim vas uradite to diljem svih pet kontinenata i posaljite mi podatke, onda cu ih sve spojiti, premjestiti u School of Clouds, i stvoriti buducnost ucenja.
To je moja zelja.
I jos jedna stvar.
Vodim vas na vrh Himalaja.
Na oko 3,500 metara, gdje je zrak rijedak i tamo sam postavio kompjuter Rupe u zidu, i djeca su se skupljala tamo.
Bila je tu jedna djevojcica koja me slijedila okolo.
Rekao sam joj: "Znas, zelim dati kompjuter svima, svakom djetetu.
Ne znam sta treba da radim."
I tiho sam pokusao da je fotografisem. Iznenada je ovako podigla ruku i rekla mi:
"Sprovedi to." (Smijeh) (Aplauz)
Mislim da je to bio dobar savjet.
Slijedit cu njen savjet. Prestat cu pricati. Hvala.
Puno vam hvala.
(Aplauz)
Hvala.
Hvala.
(Aplauz)
Hvala vam jako puno.
Wow.
(Aplauz)
Danas ću govoriti o neočekivanim otkrićima.
Sada radim u industriji solarne tehnologije.
I moj mali početak namjerava nas gurnuti u okruženje posvećujući pažnju...
...posvećujući pažnju zajedničkom poduhvatu.
Ovo je samo kratki video onoga što možemo uraditi. Uh.
Pričekajte trenutak.
Možda će biti potrebno par trenutaka da se učita.
(Smijeh)
Samo ćemo -- možemo preskočiti --
Samo ću preskočiti video umjesto... (Smijeh)
(Smijeh)
(Smijeh)
(Muzika)
To nije...
(Smijeh)
U redu.
(Smijeh)
Solarna tehnologija je...
O, to je bilo svo moje vrijeme?
U redu. Hvala vam mnogo.
I počinjemo sa jednostavnim pitanjem, ili -- ne pitanjem -- izazovom.
Trebamo da izgradimo mašinu koja uzima ulaz (I taj ulaz je neka cijelobrojna vrijednost, 'x')
I sve što ta mašina treba da uradi je da preda izlaz 'istina' ili 'neistina'.
I to je prvi korak.
Sada mi čemo koristiti [Khan Akademija] kompjutersko-naučni alat da ustvari sagradimo ovu mašinu zajedno.
I jedan od naših pitanja koje ćemo pitati je jedna od dvije stvari -- dva aspekta ove mašine.
Koliko vremena --
To je sahat. [SMIJEH]
Koliko još vremena treba da nađemo riješenje?
I koliko još mjesta nam treba? I kad kažem 'mjesto', Ja mislim -- naprimjer, u slučaju od ovog mehaničnog digitrona -- fizičkog mjesta.
Koliko više soba trebamo da čuvaju nasu mašinu?
Ili ako koristimo kompjuter, koliko još memorije treba?
Tako da ćemo se vratiti usput ovim dvijema idejama.
